» Ubuntu » Paketit » precise (12.04LTS) » libs » libplasma3
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: kde4libs  ]

Paketti: libplasma3 (4:4.8.5-0ubuntu0.4) [security]

Links for libplasma3

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti kde4libs:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • George Kiagiadakis
  • José Manuel Santamaría Lema

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Plasma Library for the KDE Platform

Muut pakettiin libplasma3 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libkcmutils4 (= 4:4.8.5-0ubuntu0.4)
    utility classes for using KCM modules
  • dep: libkdecore5 (= 4:4.8.5-0ubuntu0.4)
    KDE Platform Core Library
  • dep: libkdeui5 (= 4:4.8.5-0ubuntu0.4)
    KDE Platform User Interface Library
  • dep: libkdewebkit5 (= 4:4.8.5-0ubuntu0.4)
    KDE WebKit Library
  • dep: libkdnssd4 (= 4:4.8.5-0ubuntu0.4)
    DNS-SD Protocol Library for the KDE Platform
  • dep: libkio5 (= 4:4.8.5-0ubuntu0.4)
    Network-enabled File Management Library for the KDE Platform
  • dep: libknewstuff3-4 (= 4:4.8.5-0ubuntu0.4)
    "Get Hot New Stuff" v3 Library for the KDE Platform
  • dep: libphonon4 (>= 4:4.7.0really4.3.80)
    multimedia framework from KDE - core library
  • dep: libqca2 (>= 2.0.2)
    libraries for the Qt Cryptographic Architecture
  • dep: libqt4-declarative (>= 4:4.7.0)
    Qt 4 Declarative module
  • dep: libqt4-network (>= 4:4.7.0)
    Qt 4 network module
  • dep: libqt4-opengl (>= 4:4.7.0)
    Qt 4 OpenGL module
  • dep: libqt4-script (>= 4:4.7.0)
    Qt 4 script module
  • dep: libqt4-sql (>= 4:4.7.0)
    Qt 4 SQL module
  • dep: libqt4-svg (>= 4:4.7.0)
    Qt 4 SVG module
  • dep: libqt4-xml (>= 4:4.7.0)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libqtwebkit4 (>= 2.2~2011week36)
    Web content engine library for Qt
  • dep: libsolid4 (= 4:4.8.5-0ubuntu0.4)
    Solid Library for KDE Platform
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: libthreadweaver4 (= 4:4.8.5-0ubuntu0.4)
    ThreadWeaver Library for the KDE Platform
  • dep: libx11-6
    X11 client-side library

Imuroi libplasma3

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 869.6 kt3,537.0 kt [tiedostoluettelo]
i386 895.2 kt3,451.0 kt [tiedostoluettelo]